## python-moarchiving 0.6.0

=== debian/changelog ===
python-moarchiving (0.6.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 24 Jul 2024 00:15:00 +0000

python-moarchiving (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1075932)

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 07 Jul 2024 21:30:00 +0000
