=== debian/control ===
Source: python-moarchiving
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/CMA-ES/moarchiving
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moarchiving.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moarchiving
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-numpy <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-moarchiving
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Biobjective Archive class with hypervolume indicator and uncrowded hypervolume improvement computation
 This module contains, for the time being, a single MOO
 archive class. A bi-objective nondominated archive as
 sorted list with incremental update in logarithmic time,
 providing computations of overall hypervolume, contributing
 hypervolumes and uncrowded hypervolume improvements.
