## python-moarchiving 1.0.0

=== debian/changelog ===
python-moarchiving (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0.
  * d/control:
    - Update Build-Depends for new upstream version.
    - Bump Standards-Version to 4.7.2.
    - Update Description for new upstream version.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.
  * d/python3-moarchiving.docs: update filename.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 12 Aug 2025 22:48:20 +0000
