=== debian/control ===
Source: python-moarchiving
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/CMA-ES/moarchiving
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moarchiving.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moarchiving
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy <!nocheck>,
 python3-setuptools,
 python3-sortedcontainers,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-moarchiving
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Implements a multi-objective non-dominated archive for 2, 3 or 4 objectives
 This package implements a non-dominated archive for 2,
 3 or 4 objectives with hypervolume indicator and uncrowded
 hypervolume improvement computation.
