=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=moarchiving

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian/python3-moarchiving/usr/lib/ -type f \( -name 'LICENSE' -o -name 'test.py' \) -delete
