## python-moarchiving 1.1.0

=== debian/changelog ===
python-moarchiving (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.
    - Remove Rules-Requires-Root.
  * d/watch: update to version 5 format.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 23 Feb 2026 20:43:57 +0000
