=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moarchiving.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moarchiving
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,8 +14,7 @@
  python3-numpy <!nocheck>,
  python3-setuptools,
  python3-sortedcontainers,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-moarchiving
