=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/moarchiving/
Matching-Pattern: moarchiving-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/(rc|a|b|c)/~$1/
